Subject: Hood Ornament Contest @ ass-con 1
From: [email-masked] (Bob Smyth)
Date: 9 Apr 1996 01:51:11 -0600
Newsgroups: alt.sex.strip-clubs

[email-masked] (Special Agent Dale Cooper) writes:

## Whew! That was a close one. Good to hear I still meet
## the LA dress-codes. 
## 
## So how's about that dressing down contest, Bob? Huh? Huh?
## Ya' chicken or what?
## 
## Special Agent Dale Cooper
## You can take the pervert out of the strip-club... but only with a crowbar

Or a Cadillac Burger

## 

Dale! 

I guess that means you will be out here to compete for the gold
during ass-con 1 (may 26th) I believe.

Bring LeatherKat with ya.

We will put her and Kat and the other pathetic loser women in the
high mileage area with some placards with numbers on them.

Then, we will compete "head 2 head".

It will be like gymnastics in the olympics except I'm sure my breasts
are bigger than most of those girls straddeling (sp?) the balance beam.

I promise you that I will get ALL zeros.

Then...

We could have the main event.
which is the ...

  Hood Ornament Contest

Then the girls could put on display: their Hood Ornaments
I know LeatherKat has one because she said so right here on the net.
And everyone knows that whatever you read (or write) here is true.

You, me, Bubba, the other pathetic loser women, oops I mean MEN,
could be the judges.  We will be seated in the high mileage area.

Who might compete?

-Kat (possible shoe-in winner?)
-LeatherKat (if she really has one)
-Syd O'Farrell of mbt glory (hers is longitudanal rather than sideways)
-not me

If Kat starts tuggin on hers while shes got her pelvis thrust to the sky,
I'm gonna need to cross my legs.

-Bob "main event" Smyth